Loading...
Searching...
No Matches
osmium::handler Namespace Reference

Osmium handlers provide callbacks for OSM objects. More...

## Classes

class | ChainHandler
class | CheckOrder
class | DiskStore
class | Dump
class | DynamicHandler
class | Handler
class | NodeLocationsForWays
class | ObjectRelations

## Typedefs

using | dummy_type = osmium::index::map::Dummy<osmium::unsigned_object_id_type, osmium::Location>

## Detailed Description

Osmium handlers provide callbacks for OSM objects.

## Typedef Documentation

## dummy_type

using osmium::handler::dummy_type = osmium::index::map::Dummy<osmium::unsigned_object_id_type, osmium::Location>